Subject: Re: bug#43296: [PATCH] gnu: Fix gnome-builder build.

From: Leo Famulari <[email-masked]>
Date: Sat, 31 Oct 2020 12:56:33 -0400

On Thu, Sep 10, 2020 at 08:26:10PM +0200, Leo Prikler wrote:
> As reported in #43296, gnome-builder tries to be linked against the static
> version of libselinux (propagated through glib/gio), failing to do so, as it
> also wants to be a PIE.  To keep the PIE, link it against the dynamic library.
> * gnu/packages/gnome.scm (gnome-builder)[#:phases]: Add 'fix-ninja.

Thanks! I tweaked the commit message and pushed as
9c69fec08e286f7486e64c2aa3110fa34974d15d